twitter4j.examples.oauth

## Class GetAccessToken

- java.lang.Object
- - twitter4j.examples.oauth.GetAccessToken

    public class GetAccessToken
    extends Object

Since:
  Twitter4J 2.1.7
Author:
  Yusuke Yamamoto - yusuke at mac.com

### Constructor Summary

Constructors
Constructor and Description
`GetAccessToken()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Usage: java twitter4j.examples.oauth.GetAccessToken [consumer key] [consumer secret]

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GetAccessToken

    public GetAccessToken()

### Method Detail

#### main

    public static void main(String[] args)

Usage: java twitter4j.examples.oauth.GetAccessToken [consumer key] [consumer secret]

Parameters:
  `args` - message